Bug 22935 - "Continue anyways?"
"Continue anyways?"
Status: CLOSED RAWHIDE
Product: Red Hat Linux
Classification: Retired
Component: sndconfig (Show other bugs)
7.1
i386 Linux
low Severity low
: ---
: ---
Assigned To: Bill Nottingham
Need Real Name
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2000-12-28 06:21 EST by Tim Waugh
Modified: 2014-03-16 22:17 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2000-12-28 06:21:02 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Tim Waugh 2000-12-28 06:21:00 EST
In the "Warning: DISPLAY is set" dialog, it says 'anyways' where it should
say 'anyway'.
Comment 1 Bill Nottingham 2000-12-29 00:21:14 EST
According to m-w.com, that's valid english. :P
Fixed in CVS, will be in next build.

Note You need to log in before you can comment on or make changes to this bug.